@import url("font/iconfont.css");
@import url("//at.alicdn.com/t/font_3153461_7lvhu0cvyk8.css");

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
}

body, html {
    background-color: #fcfcfc;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
i {
    font-weight: 400;
    font-style: normal;
}

ul,
ol,
li {
    list-style-type: none;
}

a {
    color: #666;
    text-decoration: none;
    outline: 0;
    display: inline-block;
    font-family: "Microsoft YaHei";
}

a:hover {
    text-decoration: none;
}

/* 设置滚动条的样式 */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

/* 滚动槽 */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    box-shadow: inset 6px rgba(0, 0, 0, 0.3);
}

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    /* background: rgba(0, 0, 0, 0.1); */
    background-color: #093c7d;
    -webkit-box-shadow: inset 6px rgba(0, 0, 0, 0.5);
    box-shadow: inset 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
    /* background: rgba(126, 91, 91, 0.1); */
    background-color: #093c7d;
}

/*
* @author:Mr.Zhu
* @title:header
* @date:2022/2/17 13:43
*/
#header {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    position: relative;
}

.header-wrap {
    width: 100%;
    height: 110px;
    box-sizing: border-box;
    background: rgba(223, 0, 0, 0.8);
    display: flex;
    justify-content: center;
    position: absolute;
    z-index: 999;
}

.header-layout {
    width: 1200px;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-left i {
    display: inline-block;
    width: 1px;
    height: 50px;
    background-color: #FFFFFF;
    margin: 0 20px;
}

.header-left {
    height: 100%;
    display: flex;
    align-items: center;
}

.header-left img {
    max-width: 100%;
}

.header-search {
    width: 320px;
    height: 42px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-search input {
    width: calc(100% - 60px);
    height: 100%;
    border: none;
    outline: none;
    box-sizing: border-box;
    background-color: rgba(255, 255, 255, .6);
    border-radius: 10px 0px 0px 10px;
    padding-left: 20px;
    font-size: 14px;
    color: #808080;
}

.header-search input::placeholder {
    font-size: 14px;
    color: #808080;
}

.header-search button {
    width: 60px;
    height: 100%;
    border-radius: 0px 10px 10px 0px;
    background-color: #FFFFFF;
    border: none;
    outline: none;
}

.header-search button i.iconfont {
    font-size: 26px;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:nav
* @date:2022/2/17 14:30
*/
#nav {
    width: 100%;
    height: 100px;
    background-color: #CF252F;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.nav-list {
    width: 1200px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav-list > li a * {
    color: #FFFFFF;
}

.nav-list > li a {
    position: relative;
    z-index: 999;
    box-sizing: border-box;
}

.nav-list > li a i.iconfont {
    font-size: 24px;
    width: 26px;
    height: 24px;
    display: inline-block;
}

.nav-list > li a span {
    font-size: 18px;
}

.nav-list > li {
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-list > li:after {
    content: "";
    width: 1px;
    height: 40px;
    display: inline-block;
    background: rgba(255, 255, 255, 0.2);
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
}

.nav-list > li:last-child:after {
    display: none;
}

.nav-list > li.active {
    background: #FFFFFF;
    border-bottom: 4px solid #990012;
}

.nav-list > li.active a * {
    color: #CF252F;
}

.nav-list > li:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    display: inline-block;
    position: absolute;
    top: -100%;
    left: 0px;
    transition: all .3s ease-out 0s;
    border-top: 1px solid #990012;
    box-sizing: border-box;
    border-bottom: 4px solid #990012;
}

.nav-list > li.active:before {
    display: none;
}

.nav-list > li:hover:before {
    top: 0px;
}

.nav-list > li:hover a * {
    color: #CF252F;
}
/*子导航*/
.subNav-list{
    position: absolute;
    width: 100%;
    height: auto;
    background-color: #CF252F;
    top: 100px;
    display: none;
	z-index:999;
}
.subNav-list li{
    width: 100%;
    height: 52px;
    line-height: 52px;
}
.subNav-list a{
    font-size: 14px;
    color: #fff;
    text-align: center;
    width: 100%;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:header-img
* @date:2022/2/23 13:45
*/
.header-img {
    width: 100%;
    height: 420px;
    box-sizing: border-box;
}

/*end*/
.header-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*

/*
* @author:Mr.Zhu
* @title:面包屑
* @date:2022/2/23 13:48
*/
.crumbs {
    width: 100%;
    height: 50px;
    background-color: #F2F2F2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.crumbs-layout {
    width: 1200px;
    height: 100%;
    font-size: 14px;
    color: #333333;
    font-weight: 400;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.crumbs-layout a {
    font-size: 14px;
    color: #333333;
    font-weight: 400;
}

.other-crumbs {
    justify-content: flex-end;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:aside
* @date:2022/2/23 15:24
*/
.aside-left {
    width: 280px;
    height: auto;
    box-sizing: border-box;
    margin-top: 0 !important;
    position: relative;
    z-index: 999;
	background: #f2f2f2;
}

.column-tit {
    width: 100%;
    height: auto !important;
    border-bottom: none !important;
    background-color: #CF252F;
    box-sizing: border-box;
    padding: 0 20px;
}

.column-tit h1 {
    font-size: 24px;
    color: #FFFFFF;
    font-weight: 400;
    text-align: center;
    box-sizing: border-box;
    height: 70px;
    line-height: 70px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.column-tit span {
    font-size: 14px;
    color: #FFFFFF;
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 45px;
    line-height: 45px;
}
.aside-list{
    position: relative;
}
.aside-list li {
    width: 100%;
    height: 50px;
    background-color: #CF252F;
    text-align: center;
    transition: all .3s ease-in-out 0s;
}

.aside-list li a {
    width: 100%;
    height: 100%;
    line-height: 50px;
    font-size: 16px;
    color: #FFFFFF;
    transition: all .3s ease-in-out 0s;
}

.aside-list li.active {
    background-color: #E6E6E6;
}

.aside-list li.active a {
    color: #333333;
}

.aside-list li:hover {
    background-color: #E6E6E6;
}

.aside-list li:hover a {
    color: #333333;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:栏目标题
* @date:2022/2/23 13:54
*/
.research-tit {
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    box-sizing: border-box;
    border-bottom: 1px solid #EEEEEE;
}

.research-tit h4 {
    font-size: 22px;
    color: #CF252F;
    font-weight: bold;
    border-bottom: 2px solid #CF252F;
    line-height: 26px;
    box-sizing: border-box;
    padding-bottom: 8px;
}

.research-tit a {
    width: 80px;
    height: 25px;
    background-color: #FFFFFF;
    border: 1px solid #E8E8E8;
    border-radius: 13px;
    font-size: 12px;
    color: #A9A9A9;
    font-weight: 400;
    text-align: center;
    line-height: 25px;
    box-sizing: border-box;
    margin-bottom: 8px;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:footer
* @date:2022/2/17 15:51
*/
#footer {
    width: 100%;
    height: 220px;
    box-sizing: border-box;
    background-color: #CF252F;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.footer-layout {
    width: 1200px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-left {
    width: 291px;
    height: 230px;
    box-sizing: border-box;
    margin-top: -10px;
    background: url("../images/footRight_bg.png") no-repeat center center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.copyright {
    font-size: 12px;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding: 0 20px;
    justify-content: center;
    margin-top: 13px;
}

.copyright * {
    color: #CF252F;
    line-height: 24px;
}

.copyright a {
    display: flex;
    align-items: center;
    margin-right: 5px;
}

.footer-right {
    width: calc(100% - 291px);
    height: auto;
    box-sizing: border-box;
    padding-left: 38px;
}

.Outer-chain {
    width: 100%;
    height: 57px;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.OuterChain-list {
    height: 100%;
    display: flex;
    align-items: center;
}

.OuterChain-list li a {
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 400;
}

.OuterChain-list li {
    margin-right: 29px;
}

.OuterChain-list li:last-child {
    margin-right: 0px;
}

.friendlink {
    width: 180px;
    height: 31px;
    background: rgba(255, 255, 255, 0.4);
}

.friendlink span {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 14px;
    color: #FFFFFF;
}

.friendlink span img {
    margin-left: 20px;
}

.subFriend-link {
    position: absolute;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    left: 0px;
    bottom: 44px;
    background-color: #FFFFFF;
    z-index: 999;
    display: none;
    padding: 0 10px 10px;
}

.subFriend-link li {
    display: inline-block;
    box-sizing: border-box;
    padding: 10px 10px 0;
}

.subFriend-link li a {
    font-size: 14px;
    color: #666666;
}

.footerRight-layout {
    width: 100%;
    height: calc(100% - 57px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 26px;
}

.footerRight-layout * {
    font-size: 14px;
    color: #FFFFFF;
}

.footer-infor {
    width: auto;
    height: 84px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footerInfor-list {
    display: flex;
}

.footerInfor-list li {
    position: relative;
    box-sizing: border-box;
    padding-right: 20px;
}

.footerInfor-list li:last-child {
    padding-right: 0px;
}

.footerInfor-list li:after {
    content: "";
    width: 2px;
    height: 15px;
    background-color: #FFFFFF;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.footerInfor-list li:last-child:after {
    display: none;
}

.footer-address {
    width: auto;
    height: 84px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footer-address p {
    display: flex;
    justify-content: space-between;
}

.official-weChart span {
    display: block;
    text-align: center;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:main
* @date:2022/2/17 17:18
*/
.main-container {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.main-wrap {
    width: 1200px;
    height: auto;
    box-sizing: border-box;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:news-list1
* @date:2022/2/18 10:26
*/
.news-list1 {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin-top: 20px;
}

.news-list1 li {
    width: 100%;
}

.news-list1 li a {
    display: flex;
    justify-content: space-between;
    line-height: 40px;
    font-size: 16px;
}

.news-list1 li a * {
    transition: all .3s ease-out 0s;
}

.news-list1 li a p {
    color: #333333;
    width: calc(100% - 100px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.news-list1 li a span {
    color: #B3B3B3;
}

.news-list1 li:hover a * {
    color: #CF252F;
}
.news-list{
    margin-top: 10px;
}
.news-list li {
    width: 100%;
    height: 55px;
    border-bottom: 1px solid #F0F0F0;
    background: url("../images/list-img.png") no-repeat left center;
    box-sizing: border-box;
    padding-left: 20px;
    transition: all .3s ease-in-out 0s;
}

.news-list li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news-list li a p {
    font-size: 16px;
    color: #333333;
    width: calc(100% - 100px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.news-list li a span {
    font-size: 16px;
    color: #999999;
}
.news-list li:hover {
    background: url("../images/list-img1.png") no-repeat left center #F2F2F2;
}
.news-list li:hover a *{
    color: #CF252F;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:分页
* @date:2022/2/23 16:25
*/
.paging{
    margin: 40px 0;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:MobileNav
* @date:2022/2/18 15:11
*/
.subnav-box {
    display: none;
    margin-left: 20px;
    width: 750px;
}

.canvi-navbar {
    background-color: #CF252F !important;
    box-sizing: border-box;
    padding: 20px;
}

.nav-close {
    float: right;
}

.nav-close i.iconfont {
    font-size: 32px;
    color: #FFFFFF;
}

.wap-nav-ul {
    margin-top: 40px;
}

.wap-nav-ul li {
    height: 60px;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    display: flex;
    align-items: center;
}

.wap-nav-ul li a {
    color: #FFFFFF;
    font-size: 20px;
}

.share-box{
    display: flex;
    align-items: center;
}
.share{
    display: flex;
    align-items: center;
}
.share a{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #eaeaec;
    margin-right: 10px;
	cursor: pointer;
}
.share a:last-child{
    margin-right: 0px;
}
.share a i.iconfont{
    font-size: 30px;
    color: #277dd4;
}
  	 .share .bg-code {
        left: -36px;
        z-index: 10;
    }
    .share .qrcode {
        position: absolute;
        top: -120px;
        border: 1px solid #ccc;
        padding: 5px;
        background: #fff;
        display: none;
        width: 100px;
        height: 100px;
        left: -98%;
        z-index: 11;
    }
    .share .close-btn {
        position: absolute;
        background: #fff;
        color: #000;
        font-size: 12px;
        z-index: 12;
        width: 12px;
        height: 12px;
        line-height: 12px;
        text-align: center;
        right: -39px;
        top: 50px;
        display: none;
        cursor: pointer;
    }

/*end*/

.icon-jiantou_yemian_xiangyou{
    position: absolute;
    right: 20px;
    top: 16px;
    font-size: 30px;
    color: #d3cccc;
    display: none;
}
@media screen and (max-width: 1200px) {
    .header-layout, .footer-layout {
        width: 100%;
        padding: 0 10px;
    }

    .footer-right {
        padding-left: 0px;
    }

    .OuterChain-list li {
        margin-right: 10px;
    }

    .nav-list  li {
        padding: 10px;
    }

    .nav-list > li:after {
        display: none;
    }

    .nav-list {
        width: 100%;
    }

    #nav {
        height: 80px;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .main-wrap {
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .crumbs-layout {
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }
}

@media screen and (max-width: 996px) {
    .header-layout, .footer-layout, .main-wrap {
        width: 750px;
        padding: 0;
    }

    .header-wrap {
        height: auto;
        padding: 20px 0;
        position: relative;
    }

    .header-layout {
        flex-direction: column;
        align-items: flex-start;
    }

    .header-right {
        display: flex;
        width: 100%;
        margin-top: 10px;
        justify-content: space-between;
    }

    .subnav-box {
        display: block;
        width: auto;
    }

    .nav-list {
        display: none;
    }

    .nav-btn {
        display: flex;
        align-items: center;
        float: right;
        cursor: pointer;
    }

    .nav-btn * {
        color: #FFFFFF;
    }

    .nav-btn i.iconfont {
        font-size: 46px;
    }

    .nav-btn span {
        font-size: 22px;
    }

    #nav {
        display: none;
    }

    #footer {
        height: auto;
    }

    .footer-layout {
        flex-direction: column;
    }

    .footer-left {
        background-size: cover;
        margin-top: 0px;
        height: auto;
        padding: 10px 0;
    }

    .footer-left, .footer-right {
        width: 100%;
    }

    .crumbs-layout {
        width: 750px;
        padding: 0px;
    }

    #nav.sonNav {
        line-height: 80px;
        display: flex;
        justify-content: flex-end;
    }

    .aside-left {
        margin-top: 10px;
        width: 100%;
    }
    .aside-list{
        display: flex;
        flex-wrap: wrap;
        background-color: #CF252F;
        box-sizing: border-box;
        padding: 0 10px;
        height: 62px;
        overflow: hidden;
    }
    .aside-list li{
        width: auto;
        margin: 5px 5px;
        box-sizing: border-box;
        padding: 0 10px;
    }
    .column-tit h1{
        text-align: left;
    }
    .icon-jiantou_yemian_xiangyou{
        display: block;
    }
}

@media screen and (max-width: 768px) {
    .header-layout, .footer-layout, .main-wrap {
        width: 100%;
        padding: 0px 10px;
    }

    .Outer-chain {
        display: none;
    }

    .footerRight-layout {
        flex-direction: column;
        justify-content: center;
    }

    .footerRight-layout > div {
        height: auto;
        justify-content: center;
        align-items: center;
        margin-top: 10px;
    }

    .footerRight-layout {
        margin-top: 0px;
    }

    #footer {
        box-sizing: border-box;
        padding-bottom: 20px;
    }

    .footerInfor-list {
        flex-wrap: wrap;
    }

    .subnav-box {
        width: auto;
    }

    .crumbs-layout {
        padding: 0 10px;
    }
    .footer-left{
        width: 120%;
    }
}

@media screen and (max-width: 616px) {
    .header-left {
        flex-direction: column;
    }

    .header-left i {
        display: none;
    }

    .header-layout {
        align-items: center;
    }

    .header-right {
        align-self: center;
        margin-top: 10px;
        width: 100%;
    }

    .header-search {
        width: calc(100% - 110px);
    }
}

@media screen and (max-width: 515px) {
    .header-img {
        height: 240px;
    }
}

@media screen and (max-width: 414px) {
    .header-right {
        flex-direction: column;
    }

    .header-search {
        width: 100%;
    }

    .subnav-box {
        margin-top: 20px;
    }

    #nav.sonNav .subnav-box {
        margin-top: 0px;
    }
}